## palp 2.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # 				M A K E  F I L E
 
-#   main programs:	  class.c  cws.c  poly.c  nef.c
+#   main programs:	  class.c  cws.c  poly.c  nef.c  mori.c
 
 SOURCES= Coord.c Rat.c Vertex.c Polynf.c 
 OBJECTS= $(SOURCES:.c=.o)
@@ -10,6 +10,9 @@
 
 NEF_SRC= E_Poly.c Nefpart.c LG.c
 NEF_OBJ= $(NEF_SRC:.c=.o)
+
+MORI_SRC= Moricone.c
+MORI_OBJ= $(MORI_SRC:.c=.o)
 
 CC=cc 
 
@@ -41,6 +44,9 @@
 
 nef:    nef.o   $(OBJECTS) $(NEF_OBJ) Global.h 
 	$(CC)   $(CFLAGS) -o  nef.x  nef.o  $(OBJECTS) $(NEF_OBJ)
+	
+mori:   mori.o $(OBJECTS) $(MORI_OBJ) Global.h $(CC)   $(CFLAGS) -o  mori.x  mori.o  $(OBJECTS) $(MORI_OBJ)
+
 
 
 #			     D E P E N D E N C I E S
@@ -61,14 +67,15 @@
 class.o:	Global.h Subpoly.h
 cws.o:		Global.h LG.h Rat.h
 nef.o:          Global.h Nef.h LG.h
+mori.o:     Global.h Rat.h LG.h
 
 
 #	experimental stuff ...
 
-mori:	mori.o  $(OBJECTS) Global.h
-	$(CC)   $(CFLAGS) -o  mori.x  mori.o  $(OBJECTS)
-
-mori.o: mori.c	Global.h
-
-lgo:	lgotwist.c
-	$(CC)   $(CFLAGS) -o lgo.x lgotwist.c
+#mori:	mori.o  $(OBJECTS) Global.h
+#	$(CC)   $(CFLAGS) -o  mori.x  mori.o  $(OBJECTS)
+#
+#mori.o: mori.c	Global.h
+#
+#lgo:	lgotwist.c
+#	$(CC)   $(CFLAGS) -o lgo.x lgotwist.c
