=== debian/changelog ===
palp (2.1-2) unstable; urgency=low

  * Added the dimensional variants to follow what sage does, as doing
    computations with the wrong variant can lead to false results.
  * Updated the manpages to cope with the previous change.
  * Pushed the standard-versions up.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 15 Sep 2013 14:17:23 +0200

palp (2.1-1) unstable; urgency=low

  * New maintainer upload. Thanks Tim!
  * Converted to source 3.0 (quilt) and using dh instead of cdbs.
  * Update to newer upstream version (Closes: #672785).
  * Updated the copyright file according to the newer version.
  * Added a debian/watch.
  * Added manpages (obtained using help2man and manual work).
  * Patched away formatting warnings (forwarded upstream).
  * Use autotools to build the sources (forwarded upstream).
  * Allow using -D to set POLY_Dmax (forwarded upstream).

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 13 Aug 2012 14:27:31 +0200

palp (1.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: Subpoly.c:870:3: error: format not a string literal and
    no format arguments [-Werror=format-security]": add patch
    format-security.patch: adds missing format arguments.
    Closes: #643452

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Dec 2011 17:35:45 +0100

palp (1.1-1) unstable; urgency=low

  * Initial release (Closes: #480079).

 -- Tim Abbott <tabbott@mit.edu>  Tue, 27 May 2008 20:17:07 -0400
