=== debian/control ===
Source: palp
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tim Abbott <tabbott@mit.edu>,
           Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~)
Homepage: http://hep.itp.tuwien.ac.at/~kreuzer/CY/CYpalp.html
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-science/packages/palp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/palp.git

Package: palp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Package for Analyzing Lattice Polytopes
 This package contains various tools to work with lattice polytopes:
 .
  - mori.x computes star triangulations of a polytope
  - cws.x creates weight systems and combined weight systems
  - class.x classifies reflexive polytopes
  - poly.x computes data of a polytope
  - nef.x computes Hodge numbers of nef-partitions
