=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	cp debian/configure.ac debian/GNUmakefile.am .
	touch NEWS README ChangeLog AUTHORS
	dh_autoreconf

override_dh_auto_build:
	dh_auto_build -- V=1

override_dh_auto_install:
	dh_auto_install
	dh_link usr/bin/class-6d.x usr/bin/class.x
	dh_link usr/bin/cws-6d.x usr/bin/cws.x
	dh_link usr/bin/mori-6d.x usr/bin/mori.x
	dh_link usr/bin/nef-6d.x usr/bin/nef.x
	dh_link usr/bin/poly-6d.x usr/bin/poly.x
	dh_link usr/share/man/man1/class.x.1  usr/share/man/man1/class-4d.x.1
	dh_link usr/share/man/man1/cws.x.1  usr/share/man/man1/cws-4d.x.1
	dh_link usr/share/man/man1/mori.x.1  usr/share/man/man1/mori-4d.x.1
	dh_link usr/share/man/man1/nef.x.1  usr/share/man/man1/nef-4d.x.1
	dh_link usr/share/man/man1/poly.x.1  usr/share/man/man1/poly-4d.x.1
	dh_link usr/share/man/man1/class.x.1  usr/share/man/man1/class-5d.x.1
	dh_link usr/share/man/man1/cws.x.1  usr/share/man/man1/cws-5d.x.1
	dh_link usr/share/man/man1/mori.x.1  usr/share/man/man1/mori-5d.x.1
	dh_link usr/share/man/man1/nef.x.1  usr/share/man/man1/nef-5d.x.1
	dh_link usr/share/man/man1/poly.x.1  usr/share/man/man1/poly-5d.x.1
	dh_link usr/share/man/man1/class.x.1  usr/share/man/man1/class-6d.x.1
	dh_link usr/share/man/man1/cws.x.1  usr/share/man/man1/cws-6d.x.1
	dh_link usr/share/man/man1/mori.x.1  usr/share/man/man1/mori-6d.x.1
	dh_link usr/share/man/man1/nef.x.1  usr/share/man/man1/nef-6d.x.1
	dh_link usr/share/man/man1/poly.x.1  usr/share/man/man1/poly-6d.x.1
	dh_link usr/share/man/man1/class.x.1  usr/share/man/man1/class-11d.x.1
	dh_link usr/share/man/man1/cws.x.1  usr/share/man/man1/cws-11d.x.1
	dh_link usr/share/man/man1/mori.x.1  usr/share/man/man1/mori-11d.x.1
	dh_link usr/share/man/man1/nef.x.1  usr/share/man/man1/nef-11d.x.1
	dh_link usr/share/man/man1/poly.x.1  usr/share/man/man1/poly-11d.x.1
