=== debian/watch ===
version=3
http://hep.itp.tuwien.ac.at/~kreuzer/CY/palp/palp-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
