## palp 2.12

=== debian/changelog ===
palp (2.12-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-format-errors.patch (upstreamed).
  * Drop dim.patch (upstreamed).
  * Update team mailing list address.
  * Bump dh-compat to 13.
  * Declare d/rules doesn't require root.
  * Update d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 Aug 2020 09:20:31 +0200

palp (2.11-1) unstable; urgency=medium

  * New upstream release.
  * Drop the gcc 10 patch (obsolete).
  * Update forward status of the remaining patches.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 May 2020 11:15:51 +0200

palp (2.1-6) unstable; urgency=medium

  * Add patch for gcc 10 compilation. (Closes: #957661)
  * Refresh packaging :
    - Drop d/compat and use dh-compat 12.
    - Bump std-ver to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 May 2020 17:19:09 +0200

palp (2.1-5) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa.
    - Bump d/watch to version 4.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5.
    - Get long compilation lines by default.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 08 Aug 2018 00:58:44 +0200

palp (2.1-4) unstable; urgency=medium

  * Enabled all hardening flags.
  * Simplified d/rules by using a palp.links.
  * Bump standards-version to 4.0.0 and dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 15 Aug 2017 00:53:11 +0200

palp (2.1-3) unstable; urgency=medium

  * Rewrote d/copyright.
  * Pushed standard-versions up.
  * Moved d/upstream to d/upstream/metadata according to new standard.
  * Rewrote Vcs-* fields to use https.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 30 Jul 2016 22:23:10 +0200
