## palp 2.20

=== debian/changelog ===
palp (2.20-2) unstable; urgency=medium

  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 15:13:41 +0200

palp (2.20-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Oct 2020 21:30:48 +0200
