=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	cp debian/configure.ac debian/GNUmakefile.am .
	dh_autoreconf
