## palp 2.21

=== debian/changelog ===
palp (2.21-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Julien Puydt ]
  * New upstream release (Closes: #1066232).
  * Fix double compilation (Closes: #1047483).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 16 Sep 2024 14:36:02 +0200
