=== debian/control ===
Source: palp
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tim Abbott <tabbott@mit.edu>,
           Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: http://hep.itp.tuwien.ac.at/~kreuzer/CY/CYpalp.html
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/science-team/palp.git
Vcs-Browser: https://salsa.debian.org/science-team/palp

Package: palp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Package for Analyzing Lattice Polytopes
 This package contains various tools to work with lattice polytopes:
 .
  - mori.x computes star triangulations of a polytope
  - cws.x creates weight systems and combined weight systems
  - class.x classifies reflexive polytopes
  - poly.x computes data of a polytope
  - nef.x computes Hodge numbers of nef-partitions
