=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,15 @@
 	dh $@
 
 override_dh_autoreconf:
+	if ! test -f GNUmakefile.bak; then \
+	  mv GNUmakefile GNUmakefile.bak ; \
+	fi
 	cp debian/configure.ac debian/GNUmakefile.am .
 	dh_autoreconf
+
+override_dh_auto_clean:
+	make clean
+	rm -f configure.ac GNUmakefile.am config.log config.status
+	if test -f GNUmakefile.bak; then \
+	  mv GNUmakefile.bak GNUmakefile ; \
+	fi
